Subject: VM is not responding
From: "Mila Prat, Miquel" <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Tue, 24 Apr 2018 08:17:35 +0000

Hi,

I have a VM (CEDUS_VM1, Id 6d7ebac9-a983-465c-8605-a340b1a542b2)

I had problems to access to it by SSH console, the VM don't response. Today I tried to do a restart, I did the "soft restart" today at 7:06. The VM is restarting since then, I tried to do a stop, but I get an error.

How I can restart the VM?

Best regards;

Miquel

Miquel Milà

Research & Innovation

Software engineer

T +34 935043661

IMPORTANT - MAIL ADDRESS CHANGE: From now on, please use mail address [email-masked]<mailto:[email-masked]>

The former @atosresearch.eu address was cancelled

Nueva dirección - New Address

Pere IV, 291-307

08020 Barcelona

Spain

es.atos.net